Subject: Re: Pdksh compile using gnu-win32
From: [email-masked] ("Wei Ku")

12 May 1997 10:26:13 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC5E76.CF4838E0"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: <[email-masked]>, "Mumit Khan" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC5E76.CF4838E0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

 ----
From: Mumit Khan <[email-masked]>
Try:
http://www.softway.com/OpenNT/tw/  (This may only work under OpenNT
whatever that is)
or:
ftp://ftp.blarg.net/users/amol/tcsh/  (The one with the mount problem I
mentioned)
 ----

Thank you for the hint of the tcsh. However, I can not make the tsch =
running the csh scripts. Even though I change the name of tcsh.exe to =
tcsh.exe, the csh.exe always complains that the script file does not =
exist.
I guess that we need a csh.exe that is compatible with the file name =
scheme of gnuwin32. ?
Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

To: Wei Ku <[email-masked]>
Date: Sunday, May 11, 1997 11:00 PM
Subject: Re: Pdksh compile using gnu-win32

"Wei Ku" <[email-masked]> writes:
> Since I am not familiar with the UNIX shell code, I failed to make it =
=3D
> compiled as expected.
> Any expert that could make csh availble will be appreciated very much.
> Sincerely,
> Wei Ku
>

Here's a message from a previous query:

-- using template mhl.format --
Date:    Tue, 04 Mar 1997 10:41:36 PST
To:      Mumit Khan <[email-masked]>
cc:      [email-masked], [email-masked]

From:    JP Shipherd <[email-masked]>
Subject: Re: bash won't hand off to tcsh

content-length: 810

At 10:32 AM 3/4/97 -0600, you wrote:
>JP Shipherd <[email-masked]> writes:
>> Hi,
>>
>>   I've got lots of csh shell scripts.  To my joy today I found a copy =
of
>> tcsh.exe which I put in /bin.  (I even copied it to csh.exe at one =
point).
>>
>
>Where did you find it!! I'm in the same situation you are (only about =
75
>or so in my case, but enough that I don't want to rewrite it!), and =
would
>very much like to get a copy.

I've actually found two.  I've only tried the second one so far, but it
seems to have a hard time understanding file systems that were mounted =
in a
bash shell.

>
>Thanks
>Mumit
>

Good luck,
--jp

------=_NextPart_000_01BC5E76.CF4838E0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type>
<HTML><META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY>
<P><FONT face=3DArial size=3D2><FONT size=3D2> ----<BR>
<B>From: </B>Mumit Khan &lt;[email-masked]&gt;<BR>
Try:<BR>
<A=20
href=3D"http://www.softway.com/OpenNT/tw/">http://www.softway.com/OpenNT/=
tw/</A>&nbsp;=20
(This may only work under OpenNT<BR>
whatever that is)<BR>
or:<BR>
<A=20
href=3D"ftp://ftp.blarg.net/users/amol/tcsh/">ftp://ftp.blarg.net/users/a=
mol/tcsh/</A>&nbsp;=20
(The one with the mount problem I<BR>
mentioned)<BR>
<FONT face=3DArial size=3D2><FONT size=3D2> ----<BR>
</FONT></FONT></FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2><FONT face=3DArial =
size=3D2><FONT=20
size=3D2></FONT></FONT></FONT></FONT><FONT face=3DArial size=3D2><FONT =
size=3D2>Thank=20
you for the hint of the tcsh. However, I can not make the tsch running =
the csh=20
scripts. Even though I change the name of tcsh.exe to tcsh.exe, the =
csh.exe=20
always complains that the script file does not exist.</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>I guess that we need a =
csh.exe that is=20
compatible with the file name scheme of gnuwin32. ?</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Sincerely,<BR>
Wei Ku<BR>
<BR>
***************************************<BR>
Department of Physics and Astronomy<BR>
The University of Tennessee<BR>
1408 Circle Drive<BR>
Knoxville, Tennessee 37996-1200<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

---------------------------------------<BR>
Solid State Division<BR>
Oak Ridge National Laboratory<BR>
P.O.Box 2008<BR>
Oak Ridge, TN 37831-6032<BR>
Phone: (423) 574-5795<BR>
Fax: (423) 574-4143<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

***************************************<BR>
</FONT>

<P><B>To: </B>Wei Ku &lt;[email-masked]&gt;<BR>
<B>Date: </B>Sunday, May 11, 1997 11:00 PM<BR>
<B>Subject: </B>Re: Pdksh compile using gnu-win32<BR>
<BR>
<HTML><BODY><FONT size=3D2>&quot;Wei Ku&quot; &lt;<A=20
href=3D"mailto:[email-masked]">[email-masked]</A>&gt; =
writes:<BR>
&gt; Since I am not familiar with the UNIX shell code, I failed to make =
it =3D<BR>
&gt; compiled as expected.<BR>
&gt; Any expert that could make csh availble will be appreciated very =
much.<BR>
&gt; Sincerely,<BR>
&gt; Wei Ku<BR>
&gt;<BR>
<BR>
Here's a message from a previous query:<BR>
<BR>
-- using template mhl.format --<BR>
Date:&nbsp;&nbsp;&nbsp; Tue, 04 Mar 1997 10:41:36 PST<BR>
To:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Mumit Khan &lt;<A=20
href=3D"mailto:[email-masked]">[email-masked]</A>&gt;<BR>
cc:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <A=20
href=3D"mailto:[email-masked]">[email-masked]</A>, <A=20
href=3D"mailto:[email-masked]">[email-masked]</A><BR>
<BR>
From:&nbsp;&nbsp;&nbsp; JP Shipherd &lt;<A=20
href=3D"mailto:[email-masked]">[email-masked]</A>&gt;<BR>
Subject: Re: bash won't hand off to tcsh<BR>
<BR>
Return-Path: <A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>
X-Sender: <A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>
X-Mailer: Windows Eudora Pro Version 3.0 (32)<BR>
Mime-Version: 1.0<BR>
Content-Type: text/plain; charset=3D&quot;us-ascii&quot;<BR>
content-length: 810<BR>
<BR>
At 10:32 AM 3/4/97 -0600, you wrote:<BR>
&gt;JP Shipherd &lt;<A =
href=3D"mailto:[email-masked]">[email-masked]</A>&gt;=20
writes:<BR>
&gt;&gt; Hi,<BR>
&gt;&gt;<BR>
&gt;&gt;&nbsp;&nbsp; I've got lots of csh shell scripts.&nbsp; To my joy =
today I=20
found a copy of<BR>
&gt;&gt; tcsh.exe which I put in /bin.&nbsp; (I even copied it to =
csh.exe at one=20
point).<BR>
&gt;&gt;<BR>
&gt;<BR>
&gt;Where did you find it!! I'm in the same situation you are (only =
about 75<BR>
&gt;or so in my case, but enough that I don't want to rewrite it!), and=20
would<BR>
&gt;very much like to get a copy.<BR>
<BR>
I've actually found two.&nbsp; I've only tried the second one so far, =
but it<BR>
seems to have a hard time understanding file systems that were mounted =
in a<BR>
bash shell.<BR>
<BR>
&gt;<BR>
&gt;Thanks<BR>
&gt;Mumit<BR>
&gt;<BR>
<BR>
Good luck,<BR>
--jp<BR>
<BR>
</FONT></P>
</FONT>
</BODY></HTML>

------=_NextPart_000_01BC5E76.CF4838E0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".